@charset "utf-8";
/* MV */
.mainvisual {
  position: relative;
  display: flex;
  background: radial-gradient(circle at top left, var(--pri-dark) 10%, var(--pri) 100%), url(./img/bg-02a.png) repeat 0 0 / 152px 152px;
  height: auto;
  padding: var(--s8) 0;
  background-blend-mode: multiply;
  align-items: center;
}

.mainvisual__images {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.mainvisual__images .mainvisual__img {
  position: absolute;
  pointer-events: none;
  z-index: 0;
}

.mainvisual__img--motif {
  top: 5%;
  left: 4%;
  width: 25%;
  mix-blend-mode: multiply;
}

.mainvisual__img--iso {
  top: 0;
  right: clamp(0px, calc((100vw - 1366px) * 0.3466), 6vw);
  height: 110%;
  width: auto;
}
.mainvisual__logo {
  width: 20rem;
}
.mainvisual__content {
  position: relative;
  display: flex;
  z-index: 1;
  top: 0;
  width: 75%;
  margin: auto;
  color: var(--white);
  text-align: left;
  flex-direction: column;
  justify-content: center;
  gap: var(--s3);
}

.mainvisual__content h2 {
  font-size: 3.2vw;
  max-width: 90%;
  margin-bottom: 1rem;
  margin-top: -1rem;
  font-weight: bold;
  line-height: 1.4;
  color: white;
  letter-spacing: 0.05em;
}
.mainvisual__content h2 span {
  display: inline-block;
  font-size: 60%;
  margin-bottom: var(--s2);
  padding: 0 var(--s-2);
  background: var(--acc);
  background-clip: text;
  -webkit-background-clip: initial;
  -webkit-text-fill-color: initial;
  letter-spacing: normal;
}
.mainvisual__content h2 .small{
  font-size: 74%;
}

.mainvisual__content p {
  font-size: 1.8rem;
  line-height: 2;
  max-width: 60%;
  color: var(--white);
}
.mainvisual__content .txt_bold {
  color: #ffe543;
}
/* メインビジュアル（下層） */
.mainvisual_lower {
  position: relative;
  display: block;
  max-height: 13rem;
  background: var(--gd);
  text-align: center;
  padding: var(--s2);
}

.mainvisual_lower img {
  width: 30rem;
  vertical-align: middle;
  display: inline-block;
  object-fit: contain;
}

/* basic */
section {
  padding: var(--s12) 0;
  overflow: hidden;
}

.bg-01,
.bg-03 {
  background-color: var(--bg-sec);
  padding: var(--s8) 0 var(--s14);
}
.bg-01 {
  background: url("img/sbg1.png") no-repeat top 5% left -4rem / 25% auto, url("img/sbg2.png") no-repeat bottom 10% left 2rem / 20% auto, url("img/sbg3.png") no-repeat center right -4% / 19% auto, #ede4d3;
  background-blend-mode: luminosity;
}
.bg-02 {
  background: url(./img/map.png) no-repeat left 1% top 20% / 36% auto fixed, url(./img/bg-02a.png) repeat 0 0 / 152px 152px scroll;
  background-blend-mode: luminosity;
}
.bg-04 {
  background: var(--bg-base);
}
.bg-05 {
  background: url(./img/bg-02a.png) repeat 0 0 / 152px 152px scroll;
}

#page section#selection,
#low-page + section#selection{
  margin-top: var(--s12);
}

#index .btn-web,
#index .btn-anchor,
#selection .btn-web,
#selection .btn-anchor,
#selection .btn-internal {
  margin: 0 auto;
}

#index .btn-tel,
#selection .btn-tel {
  margin: 0;
}

/* 0.2.0 navigation02top(ナビゲーション2) */
.header-area-upper {
  padding: var(--s1);
  text-align: right;
  background: var(--pri-dark);
}
.header-title {
  font-size: 1.2rem;
  display: inline-block;
  position: relative;
  color: var(--white);
}
.header-title::before {
  content: "PR";
  padding: 0.2rem;
  color: #333;
  background-color: #fff;
  transform: translateY(-50%);
  position: absolute;
  top: 50%;
  left: -2.4rem;
}
.header-title a {
  text-decoration: none;
}
.header-title a:hover {
  text-decoration: underline;
}
.gnavi-btn-close {
  display: none;
}
.toggle-content {
  display: none;
}
.gnavi-ctrl {
  transition: opacity 0.6s, visibility 0.6s;
  opacity: 0;
  visibility: hidden;
}
.gnavi-ctrl.is-show {
  opacity: 1;
  visibility: visible;
}
#low-page .gnavi-ctrl {
  opacity: 1;
  visibility: visible;
}
.gnavi-btn {
  width: var(--s7);
  height: var(--s6);
  background: var(--bg-emp);
  display: block;
  position: fixed;
  top: var(--s3);
  right: 0;
  z-index: 200;
  cursor: pointer;
}
.gnavi-btn span {
  width: var(--s4);
  height: 0.2rem;
  display: inline-block;
  background: #fff;
  position: absolute;
  left: 1.2rem;
  transform: translate(0, -50%);
  transition: transform 0.4s, opacity 0.4s;
}
.gnavi-btn span:nth-of-type(1) {
  top: 1.7rem;
}
.gnavi-btn span:nth-of-type(2) {
  top: 2.4rem;
}
.gnavi-btn span:nth-of-type(3) {
  top: 3.1rem;
}
.gnavi-btn.is-active span:nth-of-type(1) {
  transform: translateY(0.7rem) rotate(-45deg);
}
.gnavi-btn.is-active span:nth-of-type(2) {
  opacity: 0;
}
.gnavi-btn.is-active span:nth-of-type(3) {
  transform: translateY(-0.7rem) rotate(45deg);
}
.gnavi-btn-close {
  width: 80%;
  margin: 0 auto;
  padding: var(--s2);
  background: #333;
  border-radius: 10rem;
  display: block;
  text-align: center;
}
.gnavi-btn-close__inner {
  padding: 0 0 0 var(--s3);
  display: inline-block;
  color: #fff;
  font-weight: 700;
  position: relative;
}
.gnavi-btn-close__inner::before {
  content: "";
  width: 1em;
  height: 0.2rem;
  background: #fff;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(0, -50%) rotate(45deg);
}
.gnavi-btn-close__inner::after {
  content: "";
  width: 1em;
  height: 0.2rem;
  background: #fff;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(0, -50%) rotate(135deg);
}
.gnavi-area {
  width: 100%;
  max-width: 37.5rem;
  height: 100vh;
  padding: var(--s3) var(--s1) var(--s10);
  display: block;
  background: #f5f5f5;
  overflow-x: hidden;
  overflow-y: auto;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 100;
  transform: translateX(100%);
  transition: transform 0.8s ease, opacity 0.8s ease;
  opacity: 0;
}
.gnavi-title {
  min-height: var(--s6);
  margin: 0 var(--s8);
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.6rem;
  font-weight: 700;
  text-align: center;
  line-height: 1.5;
  mix-blend-mode: difference;
}
.gnavi-pc {
  display: none;
}
.gnavi-list {
  border-bottom: 1px solid var(--line);
  position: relative;
}
.gnavi-list li {
  padding-left: 0;
}
.gnavi-list__item::before {
  display: none;
}
.gnavi-list__link {
  width: 100%;
  margin: 0 auto;
  padding: var(--s2) var(--s4) var(--s2) var(--s2);
  border-top: 1px solid var(--line);
  display: block;
  font-weight: 700;
  line-height: 2;
  text-decoration: none;
  position: relative;
}
.gnavi-list__link::after {
  content: "";
  width: 1.4rem;
  height: 1.4rem;
  background: url("img/arrow-01-black-right.svg") no-repeat center/contain;
  position: absolute;
  top: 50%;
  right: var(--s2);
  transform: translate(0, -50%) rotate(0);
  transition: transform 0.3s;
}
.gnavi-list__link--toggle::after {
  background-image: url("img/arrow-01-black-down.svg");
}
.gnavi-list__link--toggle.is-open::after {
  transform: translate(0, -50%) rotate(180deg);
}
.gnavi-list__sub {
  width: 100%;
  background: #fff;
}
.gnavi-list__low .gnavi-list__link {
  padding: var(--s2) var(--s4) var(--s2) var(--s4);
}
.gnavi-list__low .gnavi-list__link::after {
  content: "└";
  background: none;
  transform: translateY(-50%);
  position: absolute;
  top: 40%;
  left: 1rem;
}
.is-gnavi-open .gnavi-area {
  opacity: 1;
  transform: translateX(0);
}

/* 2.3.7 section-title07 */
.section-title07-frame {
  margin-top: 5rem;
  position: relative;
}
.section-title07-frame::before {
  content: "INDEX";
  display: none;
  width: 100%;
  font-size: 4.8rem;
  font-weight: 700;
  color: transparent;
  -webkit-text-stroke: 1px var(--line);
  text-align: left;
  position: absolute;
  top: -3.2rem;
  left: 0;
  z-index: 1;
  line-height: 1.4;
  border-bottom: 1px solid var(--line);
}
.section-title07 {
  width: 100%;
  padding: var(--s4) var(--s4);
  border-bottom: 1px solid var(--line);
  border-top: 1px solid var(--line);
  margin-bottom: var(--s3);
  font-size: 4.8rem;
  font-weight: 700;
  line-height: 1.4;
  color: var(--txt-emp);
  text-align: center;
  position: relative;
}
.section-title07 a {
  text-decoration: none;
}
.title-catch a,
.m-title03 a {
  position: relative;
  display: flex;
  text-decoration: none;
  flex-direction: row;
  align-items: center;
  gap: var(--s2);
}
.section-title07 a::after {
  content: "";
  position: absolute;
  top: 50%;
  right: var(--s2);
  width: 3.2rem;
  height: 3.2rem;
  background: url("./img/arrow-01-blg-right.svg") no-repeat center;
  background-size: contain;
  transform: translateY(-50%);
}
.title-catch a::after,
.m-title03 a::after {
  content: "";
  position: relative;
  display: inline-block;
  width: 1.6rem;
  height: 1.6rem;
  background: url("./img/arrow-01-blg-right.svg") no-repeat center;
  background-size: contain;
}
#selection .section-title07-frame::before {
  content: "By Process";
}
#details .section-title07-frame::before {
  content: "Detailed";
  text-align: right;
}
#cases .section-title07-frame::before {
  content: "Cases";
}
/* 4.31 l-grid-three (3カラム) */
/*------------------------------------------
  3box column settings
*/
.column-small {
  padding: var(--s2);
}

.column-medium {
  padding: var(--s4);
}
.bg-01 .l-grid-three {
  gap: 1px;
  background: var(--line);
  border-width: 0 1px;
  border-style: solid;
  border-color: var(--bg-sec);
}
.bg-01 .l-grid-three .column-small {
  position: relative;
  background: var(--bg-sub);
  border: 0;
  padding: var(--s3);
}
.bg-01 .l-grid-three .column-small:before,
.bg-01 .l-grid-three .column-small:after {
  content: "";
  position: absolute;
  width: 100vw;
  height: 1px;
  bottom: 0;
  background: var(--line);
  left: 50%;
  transform: translateX(-50%);
}
.bg-01 .l-grid-three .column-small:before {
  top: 0;
}
/* フェード切替アニメーション */
.box-full.fade {
  position: relative;
  min-height: 190px;
}

.box-full.fade img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
}

.fade .se-a {
  animation: fadeSwitchA 10s infinite;
}
.fade .se-b {
  animation: fadeSwitchB 10s infinite;
  animation-delay: -5s;
}

@keyframes fadeSwitchA {
  0%,
  45% {
    opacity: 1;
  }
  55%,
  95% {
    opacity: 0;
  }
}

@keyframes fadeSwitchB {
  0%,
  45% {
    opacity: 1;
  }
  55%,
  95% {
    opacity: 0;
  }
}
.bg-01 .l-grid-three .l-stack-small:last-child {
  margin-top: var(--s2);
}
.bg-02 .column-medium {
  position: relative;
  padding-top: 0;
  padding-bottom: var(--s10);
  background: var(--bg-sec);
  border-width: 0 1px 1px 1px;
  border-color: var(--line);
  border-style: solid;
}
.bg-02 .column-medium:before {
  content: "";
  position: absolute;
  background: var(--line);
  width: 100vw;
  height: 1px;
  left: 50%;
  z-index: 1;
  transform: translateX(-50%);
}

/* 3.0.1 m-title01 (box専用見出し/中央揃えテキストのみ) */
.m-title01 {
  padding: 0 1.6rem;
  font-size: 2.2rem;
  font-weight: 700;
  text-align: center;
  line-height: 1.5;
}

/* 3.0.6 title-catch (box専用見出し/中央揃え下線タイプ) */
.title-catch {
  display: inline-flex;
  padding: 0 0 var(--s-2);
  font-size: 2rem;
  font-weight: 700;
  color: var(--pri-dark);
  text-align: center;
  line-height: 1.5;
  margin-bottom: var(--s1);
  border-bottom: 3px solid var(--bg-pri);
  justify-content: center;
}
.bg-04 .title-catch {
  border-bottom: none;
}

.title-catch span {
  font-size: 1.6rem;
}
/* 3.0.7 arrow-title (box専用見出し/吹き出しタイプ) */
.arrow-title {
  margin-bottom: 2.8rem;
  padding: var(--s2);
  font-size: 1.9rem;
  font-weight: 700;
  color: #fff;
  background-color: var(--bg-emp);
  border: none;
  text-align: center;
  line-height: 1.5;
  position: relative;
  border-radius: 8px;
}

.arrow-title::after {
  content: "";
  width: 0;
  height: 0;
  border-top: 2rem solid transparent;
  border-left: 2rem solid transparent;
  border-right: 2rem solid var(--bg-emp);
  border-bottom: 2rem solid var(--bg-emp);
  transform: translateX(-50%) rotate(45deg);
  position: absolute;
  left: 50%;
  bottom: -1.3rem;
}
.arrow-title-small {
  font-size: 1.4rem;
}

.arrow-title-sub {
  padding: var(--s1);
  margin-bottom: 0.8rem;
  background: var(--bg-sec);
  font-size: 2.4rem;
  color: var(--acc-dark);
  line-height: 1;
  display: inline-block;
}

.bg-04 .column-small,
.bg-05 .column-small {
  display: flex;
  background: var(--white);
  gap: var(--s2);
  flex-direction: column;
  padding: var(--s2);
}
.bg-04 .column-small {
  padding-top: var(--s3);
}
.bg-04 .column-small th {
  width: 10rem;
  padding: var(--s1);
}
.bg-04 .column-small td {
  width: auto;
  word-break: break-word;
}

/* 3.8 text-list */
.text-list {
  padding: var(--s1) var(--s2);
  line-height: 1.5;
  display: flex;
  align-items: center;
  gap: var(--s2);
  border-bottom: 1px solid var(--line);
}
.text-list__left {
  width: 6em;
  font-weight: bold;
  color: var(--pri-dark);
}
.text-list__right {
  width: calc(100% - (4em + var(--s2)));
  font-size: 1.6rem;
}
.text-list__right em {
  font-size: 2.1rem;
  font-style: normal;
  font-weight: 700;
}

/* 4.1.0 onb-img-title-box (1カラムbox専用見出し/大アイコン) */
.onb-img-title-box {
  width: calc(100% + 6.4rem);
  margin-left: -3.2rem;
}
.onb-img-title-area {
  position: relative;
  display: flex;
  background: var(--bg-sl01);
  background-position: top -6rem center;
  background-blend-mode: multiply;
  align-items: center;
  /* border-bottom: var(--line) solid 1px; */
}
#recommend-2 .onb-img-title-area {
  background: var(--bg-sl02);
}
#recommend-3 .onb-img-title-area {
  background: var(--bg-sl03);
}
.onb-img-title-area:after {
  content: "";
  position: absolute;
  width: 100vw;
  height: 1px;
  bottom: 0;
  background: var(--line);
  left: 50%;
  transform: translateX(-50%);
}
.onb-img-title-image {
  width: 20%;
  padding-left: var(--s4);
}
.onb-img-title-image img {
  width: 100%;
}
.onb-img-title {
  width: 100%;
  padding: var(--s3) var(--s2);
  color: var(--white);
  line-height: 1.5;
  font-size: 2.8rem;
  font-weight: bold;
  text-align: center;
}
.onb-img-title h3 {
  display: inline-block;
  font-size: 4rem;
  padding: 0 var(--s2);
  background: var(--acc);
  width: auto;
}
.onb-img-title-sub {
  margin-bottom: var(--s1);
  padding: var(--s-2);
  font-size: 3.2rem;
  line-height: 1.4;
  display: inline-block;
}
.onb-img-title-small {
  font-size: 1.4rem;
}

/* 4.1.3 onb-m-title5 (1カラムbox専用見出し/中央揃え罫線タイプ) */
.onb-m-title5 {
  padding-top: 1rem;
  line-height: 1.5;
  font-size: 2.4rem;
  font-weight: 700;
}
.onb-m-title5 span {
  display: flex;
}
.onb-m-title5 span::before {
  content: "";
  width: 0.5rem;
  margin-right: 1.6rem;
  background-color: var(--acc-dark);
}
.onb-m-title5 span {
  display: flex;
}
.onb-m-title5 span::before {
  margin-right: var(--s2);
}
.onb-m-title5 span::after {
  margin-left: var(--s2);
}

/* 4.3 onb-iconbox03 (1カラムbox専用/3つ並び/ラベル+小アイコン+キャッチ+引用元) */
.onb-iconbox03-frame {
  padding: var(--s3);
  background: no-repeat url("img/cam.png") right bottom var(--s2) / 200px auto, var(--bg-base);
}
#recommend-03 .onb-iconbox03-frame{
  background: no-repeat url("img/arm.png") right bottom var(--s2) / 200px auto, var(--bg-base);
}
#recommend-02 .onb-iconbox03-frame{
  background: no-repeat url("img/agv.png") right bottom var(--s2) / 200px auto, var(--bg-base);
}
.onb-iconbox03-sub {
  margin-top: -3rem;
  text-align: center;
}
.onb-iconbox03-sub span {
  padding: var(--s1) var(--s2);
  display: inline-block;
  background: var(--gd);
  font-weight: bold;
  color: #fff;
}
.onb-iconbox03-img {
  padding-left: var(--s4);
  padding-right: var(--s4);
}
.onb-iconbox03-catch {
  font-size: 2rem;
  font-weight: 700;
  color: var(--pri-dark);
  line-height: 1.5;
}
.onb-iconbox03-caption {
  text-align-last: left;
}

/* 4.15.3 1box-flex-table (1カラムbox専用/横並びテーブル) */
.l-onb-flex-table {
  display: flex;
}
.onb-flex-table {
  border-collapse: collapse;
}
.onb-flex-table th,
.onb-flex-table td {
  padding: var(--s2);
}
.onb-flex-table th {
  width: 34%;
  vertical-align: middle;
  font-weight: normal;
}
.onb-flex-table td {
  background-color: #fff;
}

/* 4.20 onb-casebox-01-frame (1カラムbox専用/事例パーツ/画像+テーブル+キャッチ+本文) */
.onb-casebox-01-frame {
  margin-top: 2rem;
  padding: var(--s6) var(--s4) var(--s4);
  background-color: var(--bg-base);
  position: relative;
}
.onb-casebox-01-sub {
  padding: var(--s1) var(--s3);
  background: var(--gd);
  color: #fff;
  font-weight: bold;
  font-size: 2rem;
  transform: translateX(-50%);
  position: absolute;
  top: -2rem;
  left: 50%;
}
.l-onb-casebox-01 {
  display: flex;
  flex-wrap: wrap;
  gap: var(--s3);
  align-items: center;
  background: var(--bg-sec);
  padding: var(--s1);
}
.l-onb-casebox-01__main,
.l-onb-casebox-01__side {
  width: calc((100% - var(--s3)) / 2);
}

.l-onb-casebox-01__side p {
  line-height: 1.8;
}
.l-onb-casebox-01__main {
  /* background: var(--bg-base); */
  height: 100%;
}
.l-onb-casebox-01__main .text-list {
  padding: var(--s1) var(--s2);
  background: transparent;
}
.text-list:last-of-type {
  border: none;
}

.l-onb-casebox-01__main .text-list .text-list__left {
  width: 40%;
}
.l-onb-casebox-01__side .onb-casebox-01-catch {
  color: var(--pri-dark);
  font-size: 1.8rem;
  border-bottom: none;
}
.onb-casebox-01-table {
  width: 100%;
  border: 1px solid #d3d3d3;
  border-collapse: collapse;
  background-color: #fff;
}
.onb-casebox-01-table th {
  font-weight: normal;
  text-align-last: left;
}
.onb-casebox-01-table th,
.onb-casebox-01-table td {
  border: 1px solid #d3d3d3;
  padding: var(--s1) var(--s2);
}
.onb-casebox-01-catch {
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.4;
  color: var(--acc-dark);
  margin-top: var(--s1);
  border-bottom: 1px solid var(--line);
  padding-bottom: var(--s1);
}
.onb-casebox-01-caption {
  text-align: right;
}

/* 4.21 casebox03  (1カラムbox専用/2つ並び事例パーツ/画像+テーブル+キャッチ+本文) */
.onb-casebox03-frame {
  padding: var(--s4);
  background: no-repeat url("img/v1.png") left 0.8rem top 0.8rem / 72px auto, no-repeat url("img/v2.png") right 0.8rem bottom 0.8rem / 72px auto, var(--bg-base);
  position: relative;
}
.onb-casebox03-sub {
  padding: var(--s1) var(--s3);
  background-color: var(--pri-dark);
  color: #fff;
  font-size: 2.1rem;
  transform: translateX(-50%);
  position: absolute;
  top: -2rem;
  left: 50%;
}
.l-onb-casebox03 {
  display: flex;
  flex-wrap: wrap;
  gap: var(--s2);
}
.l-onb-casebox03__side {
  width: calc((100% - var(--s2)) * 0.25);
}
.l-onb-casebox03__main {
  width: 100%;
}
.onb-casebox03-table {
  width: 100%;
  border-collapse: collapse;
}
.onb-casebox03-table th {
  text-align-last: left;
}
.onb-casebox03-table th,
.onb-casebox03-table td {
  padding: var(--s1);
}
.onb-casebox03-catch {
  font-size: 2.1rem;
  font-weight: 700;
  color: var(--pri-dark);
  line-height: 1.5;
}
.onb-casebox03-caption {
  text-align: left;
}

.l-onb-access-table {
  display: flex;
  gap: var(--s2);
}
.l-onb-access-table__side {
  width: calc((100% - var(--s2)) * 0.4);
}
.l-onb-access-table__main {
  width: calc((100% - var(--s2)) * 0.6);
}
.onb-access-table {
  border-collapse: collapse;
}
.onb-access-table th,
.onb-access-table td {
  padding: var(--s1) var(--s2);
}
.onb-access-table th {
  width: 25%;
}

/* 2.10.2 summary-box-r */
/* 2.10.2 summary-box-r */
.summary-box-l .text-area,
.summary-box-r .text-area {
  line-height: 2;
}
.summary-box-l .text-area .marker {
  background: none;
  color: #ffd47f;
}
.summary-box-r,
.summary-box-l {
  background-blend-mode: multiply;
  color: var(--white);
  padding: var(--s5) var(--s8);
}
.summary-box-r .btn-link a,
.summary-box-l .btn-link a,
.summary-box-low .btn-link a {
  color: var(--white);
  background: url("./img/arrow-01-wht-right.svg") no-repeat center right/auto 1em;
}
.summary-box-l ul li::before {
  background: var(--sec);
  top: 0.9em;
}
.summary-box-l ul .btn-link {
  text-align: left;
}
.summary-box-r {
  border-radius: 16px;
  border: 1px solid var(--line);
  display: grid;
  grid-auto-rows: minmax(10px, auto) 1fr;
  grid-template-areas:
    "img catch"
    "img content";
  grid-template-columns: auto 70%;
}
.summary-box-r-catch {
  padding: var(--s2) var(--s1) var(--s2) var(--s9);
  font-size: 2.1rem;
  font-weight: 700;
  line-height: 1.5;
  background: url("./img/icon-summary.svg") no-repeat center left / auto 2em;
  background-size: 6rem 6rem;
  grid-area: catch;
}
.summary-box-r-img {
  padding-right: var(--s4);
  grid-area: img;
}
.summary-box-r-content {
  grid-area: content;
}

/* 2.10.3 summary-box-l */
.summary-box-l {
  border-radius: 16px;
  border: 1px solid var(--line);
  display: grid;
  grid-auto-rows: minmax(10px, auto) 1fr;
  grid-template-areas:
    "catch img"
    "content img";
  grid-template-columns: 100% auto;
}
.summary-box-l-catch {
  position: relative;
  padding: var(--s2) var(--s1) var(--s2) var(--s9);
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 1.5;
  background: url("./img/icon-summary.svg") no-repeat center left / auto 2em;
  background-size: 6rem 6rem;
  grid-area: catch;
}
.summary-box-l-catch a,
.summary-box-r-catch a {
  text-decoration: none;
  line-height: 1;
}
.summary-box-l-catch a:after,
.summary-box-r-catch a:after {
  content: "";
  display: inline-block;
  width: 1em;
  height: 1em;
  background: url("./img/arrow-01-wht-right.svg") no-repeat center center;
  background-size: auto 1.6rem;
  margin-left: var(--s1);
  margin-bottom: -0.3rem;
}
.summary-box-l-img {
  padding-left: var(--s4);
  grid-area: img;
}
.summary-box-l-content {
  grid-area: content;
}
.summary-box-l.s01 {
  background: linear-gradient(90deg, rgba(235, 188, 87, 1) 0%, rgb(174 153 107) 100%), url(./img/smr01.jpg) center;
}
.summary-box-l.s02 {
  background: linear-gradient(90deg, rgba(235, 188, 87, 1) 0%, rgb(174 153 107) 100%), url(./img/smr02.jpg) center top;
}
.summary-box-l.s03 {
  background: linear-gradient(90deg, rgba(235, 188, 87, 1) 0%, rgb(174 153 107) 100%), url(./img/smr03.jpg) center;
}
.summary-box-l .l-grid-three{
  margin-top: var(--s3);
}
/* 2.10.3 summary-box-low */
.summary-box-low {
  margin: var(--s4) 0;
  padding: var(--s3);
  background: var(--bg-emp);
  color: var(--white);
  border-radius: 16px;
  border: 1px solid var(--line);
  display: grid;
  grid-auto-rows: minmax(10px, auto) 1fr;
  grid-template-areas:
    "catch img"
    "content img";
  grid-template-columns: 70% auto;
}
.summary-box-low-catch {
  position: relative;
  padding: var(--s2) var(--s1) var(--s2) var(--s9);
  font-size: 2.1rem;
  font-weight: 700;
  line-height: 1.5;
  background: url("./img/icon-summary.svg") no-repeat center left / auto 2em;
  background-size: 6rem 6rem;
  grid-area: catch;
}
.summary-box-low-catch a {
  text-decoration: none;
  line-height: 1;
}
.summary-box-low-catch a:after {
  content: "";
  display: inline-block;
  width: 1em;
  height: 1em;
  background: url("./img/arrow-01-wht-right.svg") no-repeat center center;
  background-size: auto 1.6rem;
  margin-left: var(--s1);
  margin-bottom: -0.3rem;
}
.summary-box-low-img {
  padding-left: var(--s4);
  grid-area: img;
}
.summary-box-low-content {
  grid-area: content;
}
.summary-box-low-content p span {
  background: linear-gradient(to right, var(--pri-dark) 0%, var(--pri-dark) 100%) no-repeat bottom / 100% 8px;
}
.summary-box-low .btn-internal{
  margin: 0 auto;
}
/* 1.10 pc-fix-banner01 */
.pc-fix-banner01 {
  width: 24rem;
  background: var(--gd);
  position: fixed;
  right: 0;
  z-index: 50;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s, visibility 0.3s;
}

.pc-fix-banner01.js-show {
  opacity: 1;
  visibility: visible;
}

.pc-fix-banner01 a {
  color: #fff;
  text-decoration: none;
  display: block;
}
.pc-fix-banner01 a:hover {
  opacity: 0.7;
}
.pc-fix-banner01-img {
  position: relative;
}
.pc-fix-banner01::before {
  content: "";
  display: none;
  width: 8rem;
  height: 3rem;
  background: url("./img/dummy.jpg") no-repeat center center;
  background-size: cover;
  border: 1px solid #fff;
  position: absolute;
  top: -1.5rem;
  left: 0.5rem;
  z-index: 5;
}
.pc-fix-banner01-text {
  padding: var(--s2) var(--s2);
  font-weight: bold;
  color: #fff;
  position: relative;
}
.pc-fix-banner01-text::after {
  content: "";
  width: 0.1rem;
  height: 0.1rem;
  border-top: 0.5rem solid transparent;
  border-left: 0.5rem solid transparent;
  border-right: 0.5rem solid #fff;
  border-bottom: 0.5rem solid #fff;
  position: absolute;
  right: 0.5rem;
  bottom: 0.5rem;
}
.pc-fix-banner01-text p {
  margin: 0;
  font-size: 2.4rem;
  line-height: 1.4;
  text-align: center;
}
.pc-fix-banner01-text p.text-small {
  position: absolute;
  top: -1.6rem;
  color: var(--acc);
  font-weight: bold;
  font-size: 2rem;
  line-height: 1.5;
  text-shadow: -1px -1px 0 var(--white), 1px -1px 0 var(--white), -1px 1px 0 var(--white), 1px 1px 0 var(--white);
}
.sp-fix-banner04 {
  display: none;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s, visibility 0.3s;
}

/*------------------------------------------------------------
  SP settings
*/
@media screen and (max-width: 767px) {
  .sp-fix-banner04 {
    display: block;
    width: 100%;
    background: var(--gd);
    position: fixed;
    right: 0;
    bottom: 0;
    z-index: 50;
  }

  .sp-fix-banner04.js-show {
    opacity: 1;
    visibility: visible;
  }

  .pc-fix-banner01 {
    display: none;
  }
  .sp-fix-banner04-text {
    padding: var(--s2);
    color: #fff;
    position: relative;
  }
  .sp-fix-banner04-text p {
    margin: 0;
    font-size: 1.8rem;
    font-weight: bold;
    text-align: center;
  }
  .sp-fix-banner04-text p.text-small {
    position: absolute;
    top: -1rem;
    color: var(--acc);
    font-weight: bold;
    font-size: 1.6rem;
    line-height: 1.5;
    text-shadow: -1px -1px 0 var(--white), 1px -1px 0 var(--white), -1px 1px 0 var(--white), 1px 1px 0 var(--white);
  }
  .sp-fix-banner04-text a {
    padding-right: 1.6rem;
    color: #fff;
    text-decoration: none;
    background: url("./img/arrow-01-wht-right.svg") no-repeat right center / 1rem auto;
    display: block;
  }
  .sp-fix-banner04-text a:hover {
    opacity: 0.7;
  }
}
/* 1.10 related-article01-frame */
.related-article01-frame {
  margin: var(--s6) auto;
  padding: var(--s2) var(--s3) var(--s4) var(--s3);
  background-color: #dfe6eb;
  position: relative;
}
.related-article01-title {
  padding: var(--s2) var(--s2) var(--s2) var(--s7);
  color: var(--pri-dark);
  font-size: 2.2rem;
  font-weight: bold;
  line-height: 1;
  background: url("./img/icon-gear.svg") no-repeat left center;
  background-size: 4rem auto;
  position: relative;
}
.related-article01-list {
  padding: var(--s2);
  font-weight: 700;
  border-top: 1px solid var(--line);
}
.related-article01-list li {
  padding-left: 1.2em;
  font-size: 100%;
  line-height: 1.7;
  position: relative;
}
.related-article01-list li::before {
  content: "";
  width: 1rem;
  height: 1rem;
  border-radius: 50%;
  background-color: var(--pri);
  position: absolute;
  top: 0.6em;
  left: 0;
}
.related-article01-list a {
  display: block;
  text-decoration: none;
}
.related-article01-list a:hover {
  opacity: 0.6;
}
.relations-box.relations-box--column {
  display: flex;
  gap: 10px;
}
.relations-box__pic {
  flex: 0 0 150px;
}

/* 1.9.1 index02-frame */
.index02-frame {
  width: 100%;
}
.index02-wrap {
  margin: var(--s6) auto;
  padding: var(--s1) var(--s3) var(--s4) var(--s3);
  background-color: #f2f2f2;
  position: relative;
}
.index02-title {
  padding: var(--s2) var(--s2) var(--s2) var(--s7);
  color: var(--pri-dark);
  font-size: 2.2rem;
  font-weight: bold;
  line-height: 1;
  background: url("./img/icon-gear.svg") no-repeat left center;
  background-size: 4rem auto;
  position: relative;
}
.index02-chapter {
  padding: var(--s2) var(--s2) var(--s2) var(--s7);
  font-weight: 700;
  counter-reset: number 0;
}
#toc ul.index02-chapter li {
  position: relative;
}
#toc ul.index02-chapter li:not(.index02-chapter-h-three)::before {
  counter-increment: number 1;
  content: counter(number, decimal-leading-zero);
  color: var(--pri-dark);
  position: absolute;
  top: 0;
  left: -1.8em;
}
#toc ul li.index02-chapter-h {
  margin: 0 0 0 var(--s2);
  font-size: 100%;
  line-height: 1.7;
  position: relative;
}
#toc ul li.index02-chapter-h a {
  display: block;
  text-decoration: none;
}
#toc ul li.index02-chapter-h-two {
  margin-left: var(--s2);
  position: relative;
}
#toc ul li.index02-chapter-h-three {
  margin-left: var(--s4);
  position: relative;
}
#toc ul li.index02-chapter-h-two::before,
#toc ul li.index02-chapter-h-three::before {
  position: absolute;
  top: 0;
  left: -1.8em;
}
#toc ul li.index02-chapter-h-three::before {
  content: "└";
}
/*----------------------------------------------
more content settings
*/
#toc.index02-gradation {
  margin-top: 1.4rem;
  height: auto;
  max-height: 12rem;
  overflow: hidden;
  transition: max-height 1s;
  border-top: 1px solid var(--pri-dark);
  position: relative;
}
#toc.index02-gradation::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  display: block;
  width: 100%;
  height: 100%;
  transition: 0.3s;
  background: linear-gradient(to bottom, transparent 0%, #f2f2f2 100%);
}
#toc.index02-gradation.is-open::after {
  display: none;
}
.index02-btn {
  max-width: 32rem;
  margin: 2rem auto 0 auto;
  position: relative;
  z-index: 5;
}
.index02-btn span {
  width: 100%;
  margin: var(--s2) auto;
  padding: 2rem 6rem 2rem 3rem;
  border: 0.2rem solid var(--pri);
  border-radius: 4rem;
  background: url("./img/acc-off.svg") no-repeat 95% center #fff;
  display: block;
  text-align: center;
  transform: translate(0, 0);
  transition: transform 0.3s;
  cursor: pointer;
  z-index: 1;
}
.index02-btn:hover span {
  transform: translate(0.8rem, 0.8rem);
}
.index02-btn.is-open span {
  background: url("./img/acc-on.svg") no-repeat 95% center #fff;
}

/* 3.0.3 m-title03 (box専用見出し/小アイコン+下線) */
.m-title03 {
  padding: var(--s2) 0;
  font-size: 2rem;
  font-weight: 700;
  color: var(--pri-dark);
  line-height: 1.5;
  border-bottom: 3px solid var(--bg-pri);
  background: url("./img/bg-02.png") no-repeat center right;
  background-size: 8.8rem auto;
  min-height: 9rem;
}

/* 1.1.4 acc-more-btn */
.acc-more-btn {
  max-width: 46rem;
  width: 100%;
  margin: var(--s5) auto;
  position: relative;
}
.acc-more-btn span {
  width: 100%;
  margin: var(--s5) auto;
  padding: 2rem 6rem 2rem 3rem;
  border: 0.2rem solid var(--pri);
  border-radius: 4rem;
  background: url("./img/acc-off.svg") no-repeat 95% center #fff;
  display: block;
  text-align: center;
  transform: translate(0, 0);
  transition: transform 0.3s;
  cursor: pointer;
  z-index: 1;
}
.acc-more-btn::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background-color: var(--pri-dark);
  border-width: 0 1px 1px 0;
  transform: translate(0.8rem, 0.8rem);
  border-radius: 4rem;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: -1;
}
.acc-more-btn:hover span {
  transform: translate(0.8rem, 0.8rem);
}
.acc-more-btn.is-open span {
  background: url("./img/acc-on.svg") no-repeat 95% center #fff;
}
.more-content {
  display: none;
}
/*------------------------------------------------------------
  SP settings
*/
@media screen and (max-width: 767px) {
  .index02-title{
    font-size: 1.8rem;
    padding: var(--s1) var(--s1) var(--s-2) var(--s4);
    background-size: 2.4rem auto;
    background-position: bottom left;
  }
  .index02-btn span{
    width: 90%;
    background-size: 1.6rem;
    padding: var(--s2);
  }
  #page table th {
  width: 30%;
  max-width: 42%;
}
  .section-title07-frame {
    background-color: transparent;
    margin: 0;
  }
  .section-title07-frame::before {
    width: 100%;
    padding: var(--s1) 0;
    font-size: 6rem;
    top: -6rem;
  }
  .section-title07 {
    padding: var(--s2) var(--s2) 0 var(--s2);
    font-size: 2.4rem;
  }

  .column-medium {
    padding: var(--s2);
  }

  .l-onb-flex-table {
    flex-direction: column;
  }
  .onb-flex-table + table {
    margin-top: -1px;
  }

  .l-onb-casebox-01 {
    flex-direction: column-reverse;
    text-align: left;
    gap: var(--s1);
    background: transparent;
    padding: var(--s1) 0;
  }
  .l-onb-casebox-01__side,
  .l-onb-casebox-01__main {
    width: 100%;
  }
  .l-onb-casebox-01__side {
    text-align: left;
  }

  .text-area {
    font-size: 1.4rem;
  }
  .summary-box-l .text-area, .summary-box-r .text-area{
    margin-bottom: var(--s2);
  }

  .summary-box-l .l-grid-three{
    gap: 0;
    margin-top: var(--s3);
  }
  .summary-box-l .l-grid-three .btn-link{
    margin: 0 auto;
  }

  .summary-box-r {
    padding: var(--s2);
    display: block;
  }
  .summary-box-r-catch {
    margin-bottom: var(--s2);
    font-size: 2.4rem;
  }
  .summary-box-r-img {
    padding-right: 0;
    margin-bottom: var(--s2);
  }
  .summary-box-l {
    padding: var(--s2);
    display: block;
  }
  .summary-box-l-catch {
    margin-bottom: var(--s2);
    font-size: 1.8rem;
  }
  .summary-box-l-img {
    padding-left: 0;
    margin-bottom: var(--s2);
  }

  .pc-fix-banner01 {
    display: none;
  }
  .related-article01-title{
    font-size: 1.8rem;
    padding: var(--s1) var(--s1) var(--s-2) var(--s4);
    background-size: 2.4rem auto;
    background-position: bottom left;
  }
  .related-article01-list {
    padding: 0;
    padding-top: var(--s2);
  }
  .related-article01-list li {
    margin-left: 0;
  }
  .relations-box__pic {
    flex: 0 0 100px;
  }

  #toc .index02-chapter {
    padding-left: var(--s4);
  }
  .index02-btn:hover span {
    transform: none;
  }

  /* メインビジュアル */
  .mainvisual {
    height: auto;
    padding: var(--s3) var(--s2);
  }
  .mainvisual__img--iso {
    position: relative;
    width: 100%;
    height: auto;
    opacity: 0.3;
  }
  .mainvisual__logo {
    width: 16rem;
  }
  .mainvisual__content{
    gap: var(--s2);
    width: 100%;
  }
  .mainvisual__content h2 {
    font-size: 2.8rem;
    letter-spacing: 0;
    max-width: 100%;
    background: var(--shadow);
    color: #fff;
    -webkit-text-fill-color: white;
    padding: var(--s2);
    margin: 0;
  }
  .mainvisual__content h2 span {
    margin-bottom: var(--s1);
    padding: var(--s1);
    width: 100%;
  }
  .mainvisual__content p {
    font-size: 1.5rem;
    max-width: 100%;
  }

  /* セクションタイトル */
  .section-title07 {
    font-size: 2.6rem;
    margin-bottom: var(--s1);
    padding: var(--s2);
  }
  .section-title07 a::after {
    right: 0;
    width: 1.6rem;
    height: 1.6rem;
  }
  /* グリッドレイアウト */
  .bg-01 .l-grid-three {
    gap: var(--s4);
    border-width: 0;
    background: transparent;
  }
  .bg-01 .l-grid-three .column-small:before,
  .bg-01 .l-grid-three .column-small:after {
    display: none;
  }

  .column-small {
    padding: var(--s1);
  }
  .box-full.fade {
    height: 210px;
  }

  /* テキストリスト */
  .bg-02 .text-list {
    padding: var(--s1) 0;
    gap: var(--s-2);
    flex-direction: column;
    align-items: flex-start;
  }

  .text-list__left,
  .text-list__right {
    width: 100%;
    font-size: 1.4rem;
  }

  section {
    padding: var(--s8) 0;
    overflow: hidden;
  }

  .bg-01,
  .bg-03 {
    padding: var(--s8) 0 var(--s8);
  }
  .bg-01 {
    background: url("img/sbg1.png") no-repeat top -2rem left -4rem / 50% auto, url("img/sbg2.png") no-repeat top 13% left -2rem / 40% auto, url("img/sbg3.png") no-repeat top 5% right -25% / 40% auto, #ede4d3;
  }

  .bg-04 .sp-table-vertical th,
  .sp-table-vertical td {
    width: 100%;
  }
  .bg-02 .column-medium{
    padding-bottom: var(--s5);
    margin-bottom: var(--s4);
  }
  .onb-img-title-box {
    width: calc(100% + var(--s4));
    margin-left: -1.6rem;
  }
  .onb-img-title-sub {
    font-size: 1.8rem;
    padding: 0;
    line-height: 1.6;
  }
  .onb-img-title h3 {
    font-size: 2.4rem;
  }
  .onb-m-title5 {
    font-size: 2rem;
    padding-top: var(--s3);
  }
  .onb-iconbox03-frame {
    padding: var(--s2);
  }
  .onb-iconbox03-catch{
    font-size: 1.8rem;
  }
  .onb-casebox-01-sub {
    width: 80%;
    max-width: 95%;
    text-align: center;
    font-size: 1.6rem;
    padding: var(--s1) 0;
  }
  .onb-casebox-01-frame {
    padding: var(--s4) var(--s2) var(--s3);
    margin-top: var(--s4);
  }
  .onb-casebox-01-catch {
    font-size: 1.8rem;
  }
  .onb-casebox03-frame {
    padding: var(--s3) var(--s2);
    gap: var(--s-2);
  }
  .onb-casebox03-catch {
    font-size: 1.8rem;
  }
  .l-onb-access-table {
    flex-direction: column;
  }
  .l-onb-access-table__side,
  .l-onb-access-table__main {
    width: 100%;
  }
  /* サマリーボックス */
  .summary-box-r,
  .summary-box-l {
    display: block;
  }
  .summary-box-l ul li {
    padding-left: 0;
  }
  .summary-box-l ul li::before {
    display: none;
  }

  .summary-box-r .btn-link a,
  .summary-box-l .btn-link a,
  .summary-box-low .btn-link a {
    background: var(--bg-base) url("./img/arrow-01-black-right.svg") no-repeat 95% center/auto 0.8em;
    color: var(--txt-main);
  }
  .acc-more-btn {
    margin-right: var(--s1);
  }
  .acc-more-btn span {
    transition: inherit;
    transform: none;
  }
  .acc-more-btn:hover span {
    transform: none;
  }

  .summary-box-low {
    position: relative;
    display: block;
  }
  .summary-box-low-catch {
    font-size: 1.8rem;
  }
  .summary-box-low-catch,
  .summary-box-low-content {
    position: relative;
    z-index: 5;
  }

  .summary-box-low-img {
    display: inline-block;
    position: absolute;
    top: 0;
    right: 0;
    padding: 0 var(--s2);
    width: 70%;
    opacity: 0.2;
    z-index: 0;
  }
}
